{
    "type": "forge:ore_shaped",
    "group": "primal.flint_workblade",
    "result": { "item": "primal:flint_workblade" },
    "pattern": [
        " FF",
        "FCF",
        "SF "
    ],
    "key": {
        "F": { "type": "forge:ore_dict", "ore": "flakeFlint" },
        "C": { "type": "forge:ore_dict", "ore": "cordageGeneral" },
        "S": { "type": "forge:ore_dict", "ore": "stickWood" }
    }
}